/*
  Ledblink
  ESP8266 és Arduino IDE - LED villogtató mintaprogram
  Egy másodpercre bekapcsoljuk a GPIO 2 kimenetre kötött LED-et, 
  azután egy  másodpercre lekapcsoljuk, s ezt ismételgetjük.

  Hardver: ESP8266 modul, a GPIO 2 kivezetés és GND közé egy
  LED-et kell kötni, áramkorlátozó ellenállással.
  
  Forrás: http://iot-playground.com/2-uncategorised/38-esp8266-and-arduino-ide-blink-example
 */

void setup() {
  pinMode(2, OUTPUT);      // ESP-01 esetén csak GPIO 2 használható! 
}

void loop() {
  digitalWrite(2, HIGH);   // bekapcsoljuk a LED-et (kimenet magas szintre)
  delay(1000);             // várunk egy másodpercet
  digitalWrite(2, LOW);    // kikapcsoljuk a LED-et (kimenet alacsony szintre)
  delay(1000);             // várunk egy másodpercet
}

